/* sticky header background, in case option is checked */
.sticky-top > #hero-plus-header {
  background-color: white;
}
/*Header Box*/
#hero-plus-header {  
}
.h1, h1 {
    font-size: 2em;
    text-align: center;
    margin: 20px auto;
}
.h2, h2 {
    font-size: 1em;
    text-align: left;
    margin: 20px 0px 40px;
}
ul li { margin: 10px;
    list-style-position: inside;
}
.ctab, .ctab:visited, .ctab:hover {
    margin: 10px;
    color: #000;
    background: gold;
    padding: 25px;
    text-decoration: none !important;
    font-weight: bold;
    font-size: 115%;
}
.logo {
    margin: 30px;
}
.hero {max-width: 100%;}
#txt {padding: 2% 10%;}
#gallery {    padding: 3% 5% 2% 5%; background: #1e376c;}
/*Hero Box*/
#hero-plus-hero { align-items:start;
}
#gallery h2 {display:none; }
.col-lg-3 {
    -ms-flex: 0 0 33.33%;
    flex: 0 0 33.33%;
    max-width: 33.33%;
}
/*Body Box*/
#hero-plus-body { font-size: 18px;
}
/*Footer Box*/
#hero-plus-footer {
    text-align: center;
    background: #1e376c;
    padding: 30px;
}

.link, .link:visited, .link:hover {
     display: block;
    font-weight: bold;
    font-size: 120%;
    background: #ffd35c;
    width: 300px;
    margin: 20px auto;
    padding: 10px;
    color: #1e376c;
}

.soc, .soc:visited, .soc:hover {
    width: 40px;
    height: 40px;
    color: #ffd35c;
    padding: 10px;
    margin: 15px;
    display: inline-block;
}
#hero-plus-footer .col-md-6 {
float: left; }
/* Control carousel arrow*/
.carousel-gallery-arrow {
}

@media only screen and (max-width: 768px) {

.col-lg-3 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
.logo {
    margin: 20px auto;
    display: block;
}
.ctab {
    display: block;
}
}